<?xml version="1.0" encoding="UTF-8"?>
<assignmentGroups xmlns="http://canvas.instructure.com/xsd/cccv1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://canvas.instructure.com/xsd/cccv1p0 https://canvas.instructure.com/xsd/cccv1p0.xsd">
  <assignmentGroup identifier="gb242c68cfab928ccf10c4a9e3693c600">
    <title>Assignments</title>
    <position>1</position>
    <group_weight>0.0</group_weight>
  </assignmentGroup>
  <assignmentGroup identifier="g06182043e99f86f0a875131872d9ea4e">
    <title>Imported Assignments</title>
    <position>2</position>
    <group_weight>0.0</group_weight>
  </assignmentGroup>
</assignmentGroups>
